<?
 /*SCRIPT PARA MANTENIMIENTO DE PRIVILEGIOS DEL MENU */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  if(!$tipo_trn){
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }


  switch($tipo_trn){
   case "PermisO":
                 
                 $id_us=dec($usuario);
                 
                 $del=mysql_query("delete from me_permisos where usuario = '$id_us'");
                 
                 for($i=1;$i<=$totalp;$i++){
                 
                  $tmp="op$i";
                  $tmp2="chk$i";
                  $opcion=$$tmp;
                  $vopcion=$$tmp2;
                  
                  if(isset($opcion)){
                    $sql="insert into me_permisos
                          set usuario='$id_us',
                          opcion='$vopcion'";
                    //echo $sql."<br>";
                    $ins=mysql_query($sql);
                  }
                 }
                 
                 $sql="";
                       //echo $sql;
                 //$res=mysql_query($sql);
                 header("Location: frm_menu_permisos.php?usuario=$usuario");
   break;
      
   default:
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }
?>
